---
search:
  tags:
    - memory
    - DELETE
seo:
  description: >-
    Delete memory. Reference for the DELETE
    /workspaces/{organizationId}/memory/{id} endpoint in the Pile API.
sidebar:
  label: Delete memory
  badge: DELETE
title: Delete memory
type: openapi-operation
---
`DELETE /workspaces/{organizationId}/memory/{id}`

**Responses**

- `200` — Memory fact forgotten
- `404` — Memory fact not found

Response example, 200:

```json
{
  "deleted": true,
  "id": "string",
  "deletedCount": 0
}
```
